Iphone Baseband

Discussion in 'Jailbreaks and iOS Hacks' started by cake90036, Jan 27, 2008.

  1. cake90036 macrumors regular

    Joined:
    Jan 7, 2008
    #1
    How do you check your baseband on your iphone. Also If I want to unlock iphone v. 1.1.1 is there a necesary baseband required for anysim what are the requirements to use anysim. I know you have to have 1.1.1 which I do. Baseband??

    Thanks
     
  2. jeffmc macrumors 6502

    Joined:
    Sep 21, 2007
    #2
    the baseband is the same as "Modem Firmware"

    it's under Settings->General->About->Modem Firmware.

    if you are on 1.1.1 you should have the firmware 04.01.13_G

    the same firmware is required for anySIM 1.1
     
  3. Consultant macrumors G5

    Consultant

    Joined:
    Jun 27, 2007
    #3
    Edit: oops had the following backwards
    ----------
    That's the bootloader, not the baseband.

    A fairly reliable way to tell is by serial. week 44 and before should have 3.9. week 45 and after should have 4.6. Not sure if there are exceptions, but it seem to work for me.
    ----------

    Edit:
    The baseband does not matter in most cases, unless you upgraded to the one that comes with firmware 1.1.3, but then you would know that you have 1.1.3.

    The thing that matters is the bootloader. In that case use the method mentioned above.
     
  4. jeffmc macrumors 6502

    Joined:
    Sep 21, 2007
    #4
    um, no. you have it backwards

    3.9 and 4.6 are bootloader versions

    04.01.13_G, 04.02.13_G, 04.03.13_G are the respective basebands for 1.1.1, 1.1.2 and 1.1.3
     
  5. Consultant macrumors G5

    Consultant

    Joined:
    Jun 27, 2007
    #5
    Oops you are right. Need that coffee. Doh!
     
  6. jeffmc macrumors 6502

    Joined:
    Sep 21, 2007
    #6
    haha i'm already on cup number 4!
     
  7. rajid macrumors member

    Joined:
    Jun 8, 2007
    #7
    Interesting re. 1.1.3 firmware on a friend's iPhone

    I was asking a friend about the firmware/baseband version information on his iPhone (because I'm looking for another phone like mine which was OTB 1.1.1 so I can give it to my wife to use as a "Pay as you go" phone. (I use mine this way and it works really well.)

    He reports that his "About" information says "04.01.13_G", however he says he has upgraded his phone to 1.1.3 recently. He says he originally bought it right after the price drop (which would be about when I purchased mine). I just don't see how he could have "04.01.13_G" baseband with 1.1.3 software if he upgraded it through iTunes. My understanding is that iTunes upgrades the baseband as well, so it should have upgraded it to 04.02.13_G" (the same as the OTB 1.1.3 iPhone I recently purchased which, of course has problems with using the phone after downgrading to 1.1.1 or 1.1.2 because the baseband version doesn't agree with the 1.1.3 firmware version).
     

Share This Page